Bug 1813287 - [RFE] Identify Application/Module streams on the system which are ending soon or ended
Summary: [RFE] Identify Application/Module streams on the system which are ending soon...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf
Version: 8.2
Hardware: All
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Packaging Maintenance Team
QA Contact: swm-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 13:09 UTC by jcastran
Modified: 2021-05-24 04:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-19 11:36:20 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 jcastran 2020-03-13 13:10:24 UTC
1. Proposed title of this feature request  
  Identify Application/Module streams on the system which are ending soon or ended
   
3. What is the nature and description of the request?  
  Create tool to identify lifecycles of installed applications which are ending soon or over. 
 
4. Why does the customer need this? (List the business requirements here)  
  Currently the only method is to manually compare https://access.redhat.com/support/policy/updates/rhel8-app-streams-life-cycle against what's installed on the system in order to identify if a product is still in it's lifecycle

5. How would the customer like to achieve this? (List the functional requirements here)  
  Release new utility or feature for existing utility to check lifecycle dates on installed applications  

6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.  
  

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?  
  No
  
8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  


9. Is the sales team involved in this request and do they have any additional input?  
  No

10. List any affected packages or components.  

11. Would the customer be able to assist in testing this functionality if implemented?
  Yes

Comment 3 RHEL Program Management 2020-05-19 11:36:20 UTC
Product Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.